Bug 1956420

Summary: compose-utils: build for epel8
Product: [Fedora] Fedora Reporter: Carl George 🤠 <carl>
Component: compose-utilsAssignee: Lubomír Sedlář <lsedlar>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lsedlar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1957487    
Bug Blocks: 1938004    

Description Carl George 🤠 2021-05-03 16:20:33 UTC
Description of problem:
The CentOS team would like to start running compose-create-legacy-composeinfo on our composes, but our compose machine is running CentOS Stream 8.  Please add compose-utils to epel8 so that we can install it and use it.